Subject: Handbook of Bioremediation

From: [email-masked] (Bob Solak)
Date: 21 Nov 1994 18:27:05 GMT

I talked to the geochemist that I got the Handbook from and he did not have
any gues as to how to get a copy except to inquire from the publisher. Although
the report is funded by the EPA it carries no report number and so I don't think
that it can be obtained through whatever government publications process is in
place for run-of-the-mill reports. I've included below all the information found
on the inside of the title page. A university bookstore should be able to purchase
the book directly from the publisher but I've been informed that this can get 
expensive. Stay tuned in the coming days for more information on how to get a copy.
I'm planning to talk to some professors in the Department to see if they received 
a copy and if so, the sender may have indicated how to get more copies.

Library of Congress Cataloging-in-Publications Data

Handbook of bioremediation/ by Robert D. Norris ... [et al.]
  (Robert S. Kerr Environmental Research Laboratory).
      p.   cm.
    Includes bibliographical references and index.
    ISBN 1-56670-074-4
    1. Soil remediation  2. Groundwater--Purification  3. In situ 
  bioremediation  I. Norris, Robert D.  II. Robert S. Kerr
  Environmental Research Laboratory
  TD878.H36    1993
  628.5'2--dc20                                          93-21172
                                                             CIP 

much deleted
...information in this documentation has been funded wholly or in part by
the United States Environmental Protection Agency under Contract NO.
68-C8-0058 ton Dynamic Corporation.....
Direcct all inquiries (concerning copying permission) to CRC Press, Inc.,
2000 Corporate Blvd., N.W., Boca Raton, Florida 33431

Copyright 1994 by CRC Press, Inc.
Lewis Publishers is an imprint of CRC Press

No claim to U.S. Government works
International Standard Book Number 1-56670-074-4
Library of Congeress Card Number 93-21172
Printed in United States of America    2 3 4 5 6 7 8 9 0

I would hold off on trying to buy a copy until I talk to my professors and
find out if there is a cheaper way.

Bob Solak 
Environmental Engineering
University of Illinois
[email-masked]